
    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        xmlns:map="http://schemas.android.com/apk/res-auto"
        >

        <fragment
            android:id="@+id/mapcari"
            android:name="com.google.android.gms.maps.SupportMapFragment"
            android:layout_width="match_parent"
            android:layout_height="250dp"

            android:layout_below="@+id/textView2"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="10dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginTop="30dp"

            map:cameraTargetLat="0.697493"
            map:cameraTargetLng="122.440383"
            map:cameraTilt="20"
            map:cameraZoom="13"
            map:mapType="normal"
            map:uiCompass="true"
            map:uiRotateGestures="true"
            map:uiScrollGestures="true"
            map:uiTiltGestures="true"
            map:uiZoomControls="false"
            map:uiZoomGestures="true"
            tools:ignore="MissingPrefix" />

        <ImageView
            android:id="@+id/transparent_image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@+id/mapcari"
            android:layout_alignBottom="@+id/mapcari"
            android:layout_alignLeft="@+id/mapcari"
            android:layout_alignRight="@+id/mapcari"
            android:background="#00000000" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_below="@+id/mapcari"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true">



                    <android.support.v7.widget.CardView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="3dp"
                        >
                        <LinearLayout
                            android:layout_margin="5dp"
                            android:orientation="vertical"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_below="@+id/mapcari"
                            android:layout_weight="1"
                            android:background="#fefefe">
                            <WebView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:id="@+id/web">

                            </WebView>

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textAppearance="?android:attr/textAppearanceLarge"
                                android:text="Pilih jalan"
                                android:id="@+id/lkec"

                                />
                            <Spinner
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:id="@+id/spinjalur"

                                android:background="@android:color/darker_gray"
                                android:layout_marginBottom="10dp"
                                />



                        </LinearLayout>
                    </android.support.v7.widget.CardView>

        </ScrollView>


    </RelativeLayout>

